test.html:
    export: en/test.html
    lang: en
    title: Bad Request!!!
    meta:
        author: schukai GmbH
        description: The request was malformed or invalid.??
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
        - id: QPCI6WO0
          href: ""
          hreflang: ""
          title: ""
    text:
        - text: Bad Request
          id: bad-request
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
        - text: OID
          id: id1000
        - text: date
          id: id1001
        - text: username
          id: id1002
        - text: customer
          id: id1003
        - text: zipcode
          id: id1004
        - text: city
          id: id1005
        - text: country
          id: id1006
        - text: street
          id: id1007
        - text: order state
          id: id1008
        - text: workflow state
          id: id1009
        - text: total
          id: id1010
        - text: company
          id: id1011
        - text: channel order number
          id: id1012
        - text: RESUBMISSIONDATE!!
          id: id1013
        - text: payment type
          id: id1014
        - text: ','
          id: id1015
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
test1.html:
    export: de/test1.html
    lang: de
    title: TESTx
    meta:
        author: schukai GmbH
        description: The request was malformed or invalid.
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: test-link-test-html
          href: /test.html
          hreflang: ""
          title: test-link
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
    text:
        - text: test-link
          id: test-link
        - text: Bad xxxx
          id: bad-xxxx
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
    translations:
        - id: ""
          type: application/json
          translations:
            key1: value1
            key2: value2
            key3:
                one: value3
                two: value4
    modifications:
        remove: []
        add: []
        attributes: []
test2.html:
    export: en/test2.html
    lang: en
    title: TEST2
    meta:
        author: sch2ukai GmbH
        description: The 2request was malformed or invalid.
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
    text:
        - text: Bad xxxx
          id: bad-xxxx
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
test3.html:
    export: en/test3.html
    lang: en
    title: TEST3
    meta:
        author: schukai3 GmbH
        description: The 3request was malformed or invalid.
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
    text:
        - text: Bad xxxx
          id: bad-xxxx
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
test4.html:
    export: en/test4.html
    lang: en
    title: ""
    meta: {}
    images: []
    anchors:
        - id: a-html
          href: a.html
          hreflang: ""
          title: ""
    text:
        - text: Das ist ein Text
          id: das-ist-ein-text
        - text: one-time password
          id: one-time-password
        - text: .
          id: id1016
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
